PK-UPDATE-ICON(1)

NAME
pk-update-icon - display notifications about software updates

SYNOPSIS

pk-update-icon [-h | -? | --help] [-v | --version] [-c command | --command command] [-d delay | --delay delay] [-i interval | --interval interval]

DESCRIPTION

pk-update-icon displays notifications and an icon in the tray area of the panel when package updates are available.

OPTIONS

The following options are supported:

-c command, --command command
    Specify the command for starting the software update viewer.

-d delay, --delay delay
    Set the delay in seconds before the first check for updates. The default is five minutes.

-h, -?, --help
    Print a summary of all command line options and exit.

-i interval, --interval interval
    Set the interval in seconds between checks for updates. The default is one day.

-v, --version
    Print the version number and exit.

EXIT STATUS

The following exit values are returned:

0
    Command successfully executed.

> 0
    An error has occured.